{
    "research_status": {
        "bad": "\u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cc1 \u0cb8\u0c82\u0cb6\u0ccb\u0ca7\u0ca8\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf\u0cb2\u0ccd\u0cb2",
        "medium": "\u0cad\u0cbe\u0c97\u0cb6\u0c83 \u0cb8\u0c82\u0cb6\u0ccb\u0ca7\u0ca8\u0cc6",
        "good": "\u0c9a\u0cc6\u0ca8\u0ccd\u0ca8\u0cbe\u0c97\u0cbf \u0cb8\u0c82\u0cb6\u0ccb\u0ca7\u0ca8\u0cc6 \u0cae\u0cbe\u0ca1\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6"
    }
}